package org.dromara.zhishu.service;

import org.dromara.zhishu.domain.vo.WaveVo;

import java.util.List;

public interface IWaveService {
    String getStaffName(String staffId);

    List<WaveVo> getStaffId();

    List<String> getStaffList(String userId);
}
